<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>recept</groupId>
  <artifactId>recept</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <name>Recept App</name>
  <description>En egen recept app</description>
  <repositories>
    <repository>
      <id>nordhs-repo</id>
      <name>Nords Repo</name>
      <url>http://nordh.xyz:9099/repository/nordhs-repo/</url>
    </repository>
  </repositories>
  
  <dependencies>
	  <dependency>
	    <groupId>net.sourceforge.htmlunit</groupId>
	    <artifactId>htmlunit</artifactId>
	    <version>2.68.0</version>
	  </dependency>
	  <!-- https://mvnrepository.com/artifact/com.google.guava/guava -->
	<dependency>
	    <groupId>com.google.guava</groupId>
	    <artifactId>guava</artifactId>
	    <version>31.1-jre</version>
	</dependency>
	<dependency>
	    <groupId>org.seleniumhq.selenium</groupId>
	    <artifactId>selenium-java</artifactId>
	    <version>4.6.0</version>
	</dependency>
	    <dependency>
        <groupId>mysql</groupId>
        <artifactId>mysql-connector-java</artifactId>
        <version>8.0.30</version>
    </dependency>
    <dependency>
	    <groupId>org.imgscalr</groupId>
	    <artifactId>imgscalr-lib</artifactId>
	    <version>4.2</version>
	</dependency>
  </dependencies>
</project>